{
  "idResetOutlookDialogTitle": "Borrar estado local de Outlook",
  "idResetOutlookDialogBody": "Outlook se inició con el modificador clearLocalState. Esto borrará cualquier configuración local y los datos de Outlook no guardados. ¿Quiere continuar?",
  "idResetOutlookCompletedDialogBody": "Configuración local de Outlook y datos no guardados borrados."
}